libcamera v0.5.1 Supporting cameras in Linux since 2019 |

Loading...
Searching...
No Matches
Namespaces | Enumerations
bound_method.h File Reference

Method bind and invocation. More...

`#include <memory>`
`#include <tuple>`
`#include <type_traits>`
`#include <utility>`
Include dependency graph for bound_method.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Enumerations
enum | libcamera::ConnectionType { libcamera::ConnectionTypeAuto , libcamera::ConnectionTypeDirect , libcamera::ConnectionTypeQueued , libcamera::ConnectionTypeBlocking }
| Connection type for asynchronous communication. More...

## Detailed Description

Method bind and invocation.